/* main body style */
body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: small;
	/*background-color: #e3d0b4;
	color: #000000;*/
	background-color: #203140;
	color: #FFEBD5
}

img {border: 0px;}

th {text-align: left;}
td {vertical-align: top;}
li.toc {font-size: medium;}

*.code {
	color: #000000;
	background-color: #b2d7e7;
	font-size: medium;
}

span.code {
	color: #ffffff;
	background-color: #203140;
	font-family: monospace;
}

table.code {
	border-width: 1px;
	border-style: solid;
	border-spacing: 3px;
}

th.code {
	font-size: small;
	font-style: italic;
	font-weight: normal;
}

td.code {
	font-family: monospace;
	border-width: 1px;
	padding: 4px;
	border-style: dashed;
}



ol.a {
	list-style: lower-alpha;
}

img.left { float: left; }
img.right { float: right; }

*.solid {
	border-width: 1px;
	border-style: solid;
}

*.dash {
	border-width: 1px;
	border-style: dashed;
}

*.dot {
	border-width: 1px;
	border-style: dotted;
}

a:link {color: #A5D9D8 }
a:visited {color: #A5D9D8 }
a:hover {color: #2A8AD6 }
a:active {color: #2A8AD6 }
